@charset "utf-8";
/* CSS Document */

nav {
	display: block;
	float: right;
}
nav ul { list-style: disc; }
 nav ul {
  margin: 0;
  padding:0;
  list-style: none;
	 font-weight: 400;
}
 nav ul > li { 
	float:left;
	display:block;
	 margin: 0;
	padding:0 0px;
	font-size:18px;
	letter-spacing:0px;
	 position: relative;
	 font-weight: 500;
 }
 nav a {
	text-decoration: none;
	color: #000000;
	line-height:50px;
	display: block;
	padding: 0 20px;
	 /*text-transform: uppercase;*/
}
 nav a:hover {
	color: #92278f;
}
nav i {
	display:none !important;
}



nav ul li > ul {
	display: none;
}
nav ul li:hover > ul {
	display:block;
	margin:0;
	padding:0;
	font-weight:600;
	line-height:normal;
	height:auto;
	width:160px;
	position: absolute;
	z-index: 9999;
	border: 0;
	background: #862990;
	border-radius: 7px;
	padding: 0px;
}
nav ul li:hover > ul li {
	margin: 0;
	display: block;
	padding: 2px 15px;
	float: none;
	font-size: 14px;
	border-bottom: 1px solid #70187a;
}
nav ul li:hover > ul li:last-child {
	border-bottom: 0;
}
nav ul li > ul li a {
	line-height: normal!important;
}

nav ul li:hover > ul li a {
	/*background:#fff;*/
	color:#FFFFFF;
	/*text-transform: capitalize;*/
	line-height: normal !important;
	padding: 10px 0;
	
	/*border-bottom: 1px solid #d56603 !important;*/
}
nav ul li:hover > ul li a:hover {
	/*background:#000;*/
	color:#f18216;
	/*text-decoration: underline;*/
	z-index: 99999999;
}

nav ul li > ul li > ul {
	left: 160px !important;
	top: -0px;
}


.navregbtn {
	padding: 0;
}
.navregbtn a {
	color: #ffd800;
	background: #000;
	padding: 0 15px;
}
.navregbtn a:hover {
	background: #980853;
	color: #fff;
}

/*.n1 {
	color: #8dc63f;
}
.n2 {
	color: #92278f;
}
.n3 {
	color: #ff5200;
}
.n4 {
	color: #00bfff;
}
.n5 {
	color: #e11a1f;
}
.n6 {
	color: #002c9d;
}*/




nav li a {
	position: relative;
}
nav li a i {
	display: inline-block !important;
}


/*nav li a {
	position: relative;
}
nav li a i {
	position: absolute;
	top: 25px;
	left: 0;
	width: 100%;
	height: 15px;
	color: #f77400;
	display: block!important;
	z-index: 9999;
	text-align:center;
	font-size:20px;
}*/


@media screen and (max-width: 1440px) {
	
	
	 nav ul > li { 
		padding:0 0;
		 font-size:15px;
		 letter-spacing: 0;
	 }
	/* nav a {
		line-height:40px;
	}*/
	
	 nav a {
		line-height:40px;
		padding: 0 15px;
	}
	

}

@media screen and (max-width: 1280px) {
	
	
	 /*nav ul > li { 
		font-size:26px;
	 }
	*/

}

@media screen and (max-width: 1080px) {
	nav {
		display:block !important;
		position:relative;
		z-index:9999 !important;
		margin:0;
		width:100%;
	}
	 nav li a {
		line-height:46px;
		display: none;
		background:#fff;
		color:#000;
		border-bottom:2px solid #fefefe;
	}
	nav ul > li:hover > ul { display: block; 
		background: #fff;
		padding: 0 0 0 5% !important;
		width: 95% !important;
		border-radius: 0 !important;
	}
	nav i {
		display:block !important;
	}
	nav > ul li {
		width:100%;
		display:block;
		font-size:14px;
		margin:0;
		padding:0;
	}
	nav * > li > a {
		display: block;
		padding-left: 10px;
	}
	nav li a:focus { color: #000; }
	nav > a {
		margin-left: 5px;
		display: block;
		color: #000 !important;
	}
	nav a i {
		right:0% !important;
		position:absolute !important;
		float:left !important;
		top: -40px;
		display:block !important;
		color: #fff;
		background: #92278f;
		padding: 7px 10px;
		border-radius: 5px;
		font-size:24px !important;
	}
	nav li a i {
		position: absolute !important;
		top: 10px;
		left: auto;
		right: 5% !important;
		width: 5px;
		height: 5px;
		background-size: 100%;
		color:#fff;
		font-size:20px !important;
	}	
	nav > ul { display: none; margin-top: 0px; position: absolute; top: 10px; left: 0; width: 100%; }
	nav ul > li > ul,  nav ul > li > ul > li > ul > li > ul,  nav ul > li > ul > li > ul { display: none;  }
	nav ul li > ul {
		display: none;
	}
	nav ul li:hover > ul, .nav ul li:focus > ul {
		position: relative;
		display: block !important;
		content: "";
		width: 100%;
		font-size:12px;
		margin: 0;
		padding: 0;
	}
	nav ul li > ul li {
		margin: 0;
		padding: 0 0 0 20px;
	}
	nav ul li:hover > ul li {
		padding: 2px 0px;
	}
	nav ul li > ul li > ul {
	left: 0px !important;
	top: -0px;
}
	
	
	nav .fa-home,  nav .fas {
		display: none !important;
	}
	nav ul a i {
		background: none !important;
		color: #92278f;
	}
	nav ul li:hover > ul li a {
		color: #000000;
	}
}


.has_inner_menu{
    height: 400px !important;
    overflow-y: scroll;
  }
  
.has_inner_menu {
  --sb-track-color:rgb(226, 226, 226);
  --sb-thumb-color: #92278f;
  --sb-size: 5px;
}

.has_inner_menu::-webkit-scrollbar {
  width: var(--sb-size)
}

.has_inner_menu::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 3px;
}

.has_inner_menu::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 3px;
  
}

@supports not selector(::-webkit-scrollbar) {
  .has_inner_menu {
    scrollbar-color: var(--sb-thumb-color)
                     var(--sb-track-color);
  }
}